# Generated by Django 3.1 on 2020-08-26 20:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('manager', '0011_auto_20200827_0205'),
    ]

    operations = [
        migrations.AddField(
            model_name='asset',
            name='description',
            field=models.CharField(blank=True, max_length=300),
        ),
    ]
